Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LF_Follower.h File Reference

`#include "ace/Intrusive_List_Node.h"`
`#include "ace/Condition_Thread_Mutex.h"`
`#include "ace/Synch_Traits.h"`
`#include "tao/TAO_Export.h"`

Include dependency graph for LF_Follower.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_LF_Follower
| Represent a thread blocked, as a follower, in the Leader/Followers set. More...

## Detailed Description

Id:
  LF_Follower.h,v 1.5 2003/10/28 18:29:15 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>